#gallerypreviousthumbsetbu a:hover,
#gallerynextthumbsetbutton a.nmh,
#gallerypreviousthumbsetbu a.nmh,
#gallerynextthumbsetbutton a:hover  {
   background-position: -9px 0%;
}

#servicesmenuhovershow,
#i338companybutton,
#companymenuhovershow  {
   z-index: 7;
}

#i358linksbutton,
#i353gallerybutton  {
   z-index: 4;
}

#serviceguaranteebutton a  {
   background-image: url(sg_gallery_media/serviceguaranteebutton.gif);
}

#i210industriesbutton a  {
   background-image: url(sg_gallery_media/d210industriesbutton.gif);
}

#i348industriesbutton a  {
   background-image: url(sg_gallery_media/d348industriesbutton.gif);
}

#missiondesignbutton a  {
   background-image: url(sg_gallery_media/missiondesignbutton.gif);
}

#privacypolicybutton a  {
   background-image: url(sg_gallery_media/privacypolicybutton.gif);
}

#i1732readmorebutton a  {
   background-image: url(sg_gallery_media/d1732readmorebutton.gif);
}

#emailaccountsbutton a  {
   background-image: url(sg_gallery_media/emailaccountsbutton.gif);
}

#i207servicesbutton a  {
   background-image: url(sg_gallery_media/d207servicesbutton.gif);
}

#addfavouritebutton a  {
   background-image: url(sg_gallery_media/addfavouritebutton.gif);
}

#i348industriesbutton  {
   z-index: 5;
}

#i343servicesbutton a  {
   background-image: url(sg_gallery_media/d343servicesbutton.gif);
}

#i219contactbutton a  {
   background-image: url(sg_gallery_media/d219contactbutton.gif);
}

#i338companybutton a  {
   background-image: url(sg_gallery_media/d338companybutton.gif);
}

#emailbuttonbutton a  {
   background-image: url(sg_gallery_media/emailbuttonbutton.gif);
}

#i204companybutton a  {
   background-image: url(sg_gallery_media/d204companybutton.gif);
}

#i333welcomebutton a  {
   background-image: url(sg_gallery_media/d333welcomebutton.gif);
}

#i370contactbutton a  {
   background-image: url(sg_gallery_media/d370contactbutton.gif);
}

#i213gallerybutton a  {
   background-image: url(sg_gallery_media/d213gallerybutton.gif);
}

#i353gallerybutton a  {
   background-image: url(sg_gallery_media/d353gallerybutton.gif);
}

#i201welcomebutton a  {
   background-image: url(sg_gallery_media/d201welcomebutton.gif);
}

#watchsharebutton a  {
   background-image: url(sg_gallery_media/watchsharebutton.gif);
}

#subtitletextunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 986px;
   z-index: 4;
   top: 305px;
   left: 72px;
   position: absolute;
}

#talkwithusbutton a  {
   background-image: url(sg_gallery_media/talkwithusbutton.gif);
}

#roundedrectangle15  {
   background-image: url(sg_gallery_media/roundedrectangle15.gif);
}

#termsofusebutton a  {
   background-image: url(sg_gallery_media/termsofusebutton.gif);
}

#i343servicesbutton  {
   z-index: 6;
}

#maintexttextunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 1047px;
   z-index: 4;
   top: 354px;
   left: 71px;
   position: absolute;
}

#shareusonbutton a  {
   background-image: url(sg_gallery_media/shareusonbutton.gif);
}

#gallerythumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 80px;
   width: 876px;
   z-index: 4;
   top: 891px;
   left: 157px;
   position: absolute;
}

#i333welcomebutton  {
   z-index: 8;
}

#i370contactbutton  {
   z-index: 3;
}

#i216linksbutton a  {
   background-image: url(sg_gallery_media/d216linksbutton.gif);
}

#gallerypicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 409px;
   width: 934px;
   z-index: 4;
   top: 446px;
   left: 126px;
   position: absolute;
}

#i248emailbutton a  {
   background-image: url(sg_gallery_media/d248emailbutton.gif);
}

#i358linksbutton a  {
   background-image: url(sg_gallery_media/d358linksbutton.gif);
}

#i328homebutton a  {
   background-image: url(sg_gallery_media/d328homebutton.gif);
}

#i43connectwithus  {
   background-image: url(sg_gallery_media/d43connectwithus.gif);
}

#i1083dottedlines  {
   background-image: url(sg_gallery_media/d1083dottedlines.gif);
}

#i198homebutton a  {
   background-image: url(sg_gallery_media/d198homebutton.gif);
}

#gallerymetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 904px;
   z-index: 6;
   top: 824px;
   left: 137px;
   position: absolute;
}

#tweetusbutton a  {
   background-image: url(sg_gallery_media/tweetusbutton.gif);
}

#i101contactnumb  {
   background-image: url(sg_gallery_media/d101contactnumb.gif);
}

#mainbackgallery  {
   background-image: none;
   background-color: #C3091E;
   margin-top: 0px;
   margin-left: 0px;
   height: 36px;
   width: 934px;
   z-index: 5;
   top: 819px;
   left: 126px;
   position: absolute;
}

#i328homebutton  {
   z-index: 9;
}

#rectangle2copy  {
   background-image: url(sg_gallery_media/rectangle2copy.gif);
}

#i916background  {
   background-image: url(sg_gallery_media/d916background.gif);
}

#i1360backplate  {
   background-image: url(sg_gallery_media/d1360backplate.gif);
}

#i33quicklinks  {
   background-image: url(sg_gallery_media/d33quicklinks.gif);
}

#i39streetaddy  {
   background-image: url(sg_gallery_media/d39streetaddy.gif);
}

#i996backplate  {
   background-image: none;
   background-color: #F2F2F2;
   margin-top: 0px;
   margin-left: 0px;
   height: 812px;
   width: 1077px;
   z-index: 3;
   top: 213px;
   left: 58px;
   position: absolute;
}

#loginbutton a  {
   background-image: url(sg_gallery_media/loginbutton.gif);
}

#i38contactus  {
   background-image: url(sg_gallery_media/d38contactus.gif);
}

#page_content  {
   min-height: 1160px;
}

#aboutustitle  {
   background-image: url(sg_gallery_media/aboutustitle.gif);
}

#i1096,
#i49  {
   background-image: url(sg_gallery_media/d49.gif);
}

#footer_div  {
   background-image: url(sg_gallery_media/footerbackground.gif);
}

#i098493995  {
   background-image: url(sg_gallery_media/i098493995.gif);
}

#logoimage  {
   background-image: url(sg_gallery_media/logoimage.gif);
}

#i627logo  {
   background-image: url(sg_gallery_media/d627logo.gif);
}

#spacer  {
   background-image: url(sg_gallery_media/spacer.gif);
}

#number  {
   background-image: url(sg_gallery_media/number.gif);
}

html, body  {
   background-image: url(sg_gallery_media/d1578browserbackground.gif);
}

